section#down .js-isotope-grid-box p.body-text-xs.text-color-black {
    color: #777777;
}
.body-text-s {
    color: #777;
}
.headline-s {
    color: #000;}
.award-s li.list__items-awards:first-child {
    border-right: 1px solid #d6d6d6;
}.award-s li.list__items-awards {
    border-bottom: 1px solid #d6d6d6;
}
.award-s li.list__items-awards:nth-child(3) {
    border-right: 1px solid #d6d6d6;
}
.award-s li.list__items-awards:nth-child(5) {
    border-right: 1px solid #d6d6d6;
}
.award-s li.list__items-awards:nth-child(7) {
    border-right: 1px solid #d6d6d6;
}
h1, h2, h3, h4, h5, h6 {
    color: #444 !important;}
    .counter-pagination .swiper-pagination-bullet:after, .counter-pagination .swiper-pagination-bullet:before {
    color: #000;
}
.border-box-bottom {
    border-color: #0000001c !important;
}
.client-logo-border:nth-last-child(1) .client-logo-border__inner, .client-logo-border:nth-last-child(2) .client-logo-border__inner, .client-logo-border:nth-last-child(3) .client-logo-border__inner, .client-logo-border:nth-last-child(4) .client-logo-border__inner {
    border-bottom: 1px solid rgb(0 0 0 / 18%);
}
img.awards {
    filter: brightness(0.6);
}
.slider-gradient-right:before {
    background-image: linear-gradient(to right, rgba(17, 21, 23, 0), rgb(255 255 255 / 75%), #f5f5f5);
}
.swiper-slide.swiper-slide-active .tr-delay-03.anim-text-double-fill:before {
    color: #777 !important;}

.client-logo-border__inner {
    border-top: 1px solid rgb(0 0 0 / 10%);
    border-right: 1px solid rgb(0 0 0 / 10%);
}
footer h4 {
    color: #fff !important;
}
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup-onload{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}
.cnt223{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 30px auto;
background: #f3f3f3;
position: relative;
z-index: 103;
padding: 15px 15px;
border-radius: 5px;

box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.mfp-arrow-right:before, .swiper-button-next:before {
    border-top: 2px solid #515151;
    border-right: 2px solid #515151;
}
.mfp-arrow-left:before, .swiper-button-prev:before {
    border-left: 2px solid #515151;
    border-bottom: 2px solid #515151;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}
a.close {
    color: #fff;
    background: #000;
    padding: 10px;
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
}
.ssv-define span.vertical-text.pos-left-top-0px {
    position: absolute;
}
.ssv-define .column-r-margin-20.pos-rel {
    background: #ececec;
    min-height: 245px;
    box-shadow: 1px 2px 3px #9d9d9d;
    padding: 15px 15px 5px 0px;
}
.ssv-define h4.headline-xxxs {
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
}
.ssv-define p.body-text-xs {
    color: #000;
}
@media only screen and (max-width: 767px){
.ssv-define .column-r-margin-20.pos-rel {
    margin: 10px;
    min-height: 174px;
}
}
.qaz {
   padding-top: 0px !important;
}
@media only screen and (max-width: 767px) {
.cnt223 {
    min-width: 100% !important;
    width: 100% !important;}
    }
    .popup-onload {
    width: 92%;}





  
		   	@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&amp;display=swap');
   	section#down .js-isotope-grid-box p.body-text-xs.text-color-black {
    color: #777777;
}
.body-text-s {
    color: #777;
}
.sheryar-mt-1 {
    margin: 15px 0 0 !important;
}

.shahroz {
   padding-top: 31% !important;
}
.shahroz div h1 {
   line-height: 1 !important;
}
.shahr {
   font-size: 66px !important;
}
.three-columns.column-50-100.sheryar-mt-5.memon {
    margin-left: 12.5%;
}


.exo-menu>li>a {
    color: #000;}
.headline-s {
    color: #000;}
.award-s li.list__items-awards:first-child {
    border-right: 1px solid #d6d6d6;
}.award-s li.list__items-awards {
    border-bottom: 1px solid #d6d6d6;
}
.award-s li.list__items-awards:nth-child(3) {
    border-right: 1px solid #d6d6d6;
}
.award-s li.list__items-awards:nth-child(5) {
    border-right: 1px solid #d6d6d6;
}
h1, h2, h3, h4, h5, h6 {
    color: #444 !important;}
    .counter-pagination .swiper-pagination-bullet:after, .counter-pagination .swiper-pagination-bullet:before {
    color: #000;
}
.padding-top-pe-css {
    padding-top: 40px;
}
.body-text-s.margin-top-20.tr-delay-08 {
    text-align: justify;
}
li.drop-down:before {
    color: #000;}
.border-box-bottom {
    border-color: #0000001c !important;
}
.client-logo-border:nth-last-child(1) .client-logo-border__inner, .client-logo-border:nth-last-child(2) .client-logo-border__inner, .client-logo-border:nth-last-child(3) .client-logo-border__inner, .client-logo-border:nth-last-child(4) .client-logo-border__inner {
    border-bottom: 1px solid rgb(0 0 0 / 18%);
}
img.awards {
    filter: brightness(0.6);
}
.slider-gradient-right:before {
    background-image: linear-gradient(to right, rgba(17, 21, 23, 0), rgb(255 255 255 / 75%), #f5f5f5);
}
.swiper-slide.swiper-slide-active .tr-delay-03.anim-text-double-fill:before {
    color: #777 !important;}

.client-logo-border__inner {
    border-top: 1px solid rgb(0 0 0 / 10%);
    border-right: 1px solid rgb(0 0 0 / 10%);
}
footer h4 {
    color: #fff !important;
}
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup-onload{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}
.cnt223{
min-width: 600px;
width: 600px;
min-height: 150px;
margin: 30px auto;
background: #f3f3f3;
position: relative;
z-index: 103;
padding: 15px 15px;
border-radius: 5px;

box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}
.mfp-arrow-right:before, .swiper-button-next:before {
    border-top: 2px solid #515151;
    border-right: 2px solid #515151;
}
.mfp-arrow-left:before, .swiper-button-prev:before {
    border-left: 2px solid #515151;
    border-bottom: 2px solid #515151;
}
.cnt223 p a{
color: #d91900;
font-weight: bold;
}
.ssv-define p.body-text-xs {
    color: #000;
}
.ssv-define span.vertical-text.pos-left-top-0px {
    position: absolute;
}
.ssv-define .column-r-margin-20.pos-rel {
    background: #ececec;
    min-height: 245px;
    box-shadow: 1px 2px 3px #9d9d9d;
    padding: 15px 15px 5px 0px;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}
a.close {
    color: #fff;
    background: #000;
    padding: 10px;
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
}
.vertical-text-set {
    margin: 0 20px 0px 50px;
}
img.awards-logo__inners {
    width: 75%;
}
.padding-top-pe-cs{
	padding-top: 35%;
}
.vertical-text-set h1 {
    font-size: 38px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
    font-weight: 900;
}
.av-ets{
	font-size: 66px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
    font-weight: 900;
}
.av-ets:after {
    content: 'Awards';
    position: absolute;
    left: 26px;
    font-size: 153px;
    color: #00000008;
    z-index: 0;
    text-transform: capitalize;
    top: 50px;
    float: left;
}
.av-etss{
	font-size: 66px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
    font-weight: 900;
}
.av-etss:after {
    content: 'Schedule';
    position: absolute;
    left: 26px;
    font-size: 153px;
    color: #00000008;
    z-index: 0;
    text-transform: capitalize;
    top: 50px;
    float: left;
}

div#Contact-form {
    width: 100%;
}
div#Contact-form1 {
    width: 100%;
}
.ssv-define h4.headline-xxxs {
    text-transform: uppercase;
        font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
}
.dbsdb-sv span {
    color: #e81126;
    font-size: 52px;
    line-height: 0;
}
.dbsdb-sv {
    z-index: 9999 !important;
    text-transform: capitalize !important;
    line-height: 1;
    font-size: 30px;
    margin-top: 20px;
    position: relative;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
}
.vmargin-top-20.body-text-xs span {
    display: block;
}
.section-bg-sv-1.black-lines {
    background: #f5faff;
}
.vs-btn a.new-dash-link {
    color: #000;
    padding: 10px 20px;
    margin: 4px;
    text-transform: uppercase;
    border-radius: 30px;
    border: 1px solid #e81226;
}
.vs-btn a.new-dash-link:hover {
    transition: 0.5s ease all;
    
    color: #fff;
}
.vs-btn {
    float: left;
    padding-top: 34px !important;
}
.vmargin-top-20.body-text-xs {
    border-left: 5px solid #e81226;
    line-height: 1;
    font-size: 30px;
    margin-top: 20px;
    padding-left: 15px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    color: #000 !important;
}
.bdb-geis {
    height: 80vh;
}
.section-bg-sv-1 .pos-rel {
    background-repeat: no-repeat !important;
    background: url(../images/brand/rocket.png);
    background-position: right bottom;
    background-size: 40%;
}
.lsv-brp {
    filter: invert(0)!important;
    border-left: 5px solid #e31424;
    line-height: 1;
    padding-left: 11px;
}
.home-img-set-1 {
    
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 600px !important;
}
.sc-kea.headline-xxxxs.lsv-brp {
  margin-top: 20px;
  float: left;
  font-size: 35px;
  padding-right: 20px;
  text-transform: uppercase;
  line-height: 1.3;
}
.sc-kea.headline-xxxxs.lsv-brp span {
    background: #e31424;
    color: #fff;
    padding: 0px 4px;
    border-radius: 4px;
}
.sb-seize {
    margin-bottom: 42px;
}
p.pos-abssc.hoscver-move-top {
    position: absolute;
    width: 60px;
    bottom: 15px;
    left: 10px;
}
.sc-scs .sb-size {
  width: 50%;
  float: left;
  display: block;
}
h3.pos-abs.pos-left-top.headline-xxxxs.hover-move-right {
    font-size: 26px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
}
.dbsdb-sv:after {
    content: 'About';
    position: absolute;
    left: 26px;
    font-size: 153px;
    color: #00000008;
    z-index: 0;
    top: -50px;
    float: left;
}

p.pos-ab7s.pos-left-top.hover-move-right.l6sv-brp {
    position: absolute;
    top: 60px;
    width: 68%;
    color: #000;
    font-size: 14px;
}
@media only screen and (max-width: 600px) {
.cnt223 {
    min-width: 100% !important;
    width: 100% !important;}
    .popup-onload {
    width: 92%;}
.sdbvdbsds {
    height: 100% !important;
}
.shahroz {
   padding-top: 3% !important
}
.padding-top-pe-cs {
    padding: 18px;
}
.vertical-text-set h1 {
    font-size: 36px;}
.vmargin-top-20.body-text-xs{
    font-size: 18px;
}
.vs-btn {
    padding-top: 30px;
}
.ssv-define .column-r-margin-20.pos-rel {
    margin: 10px;
    min-height: 174px;}
.vs-btn a.new-dash-link {
    padding: 10px 15px !important;}
.dbsdb-sv:after {
    font-size: 109px;
    top: -30px;
}
.sdb-sv {
    margin: 0;
    font-size: 26px !important;
}
.home-img-set-1 {
    height: 350px !important;
}
.av-etss:after {
    font-size: 78px;}
.av-etss {
    font-size: 36px;}
.av-ets:after {
    font-size: 100px;
    top: 50px;
}
.padding-top-bottom-120 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.av-ets {
    font-size: 35px;}
.sc-scs .sb-size {
    width: 100%;}
    .sc-kea.headline-xxxxs.lsv-brp {
    margin-top: 0px;
    font-size: 24px;}
    .sc-scs .sb-size p {
    font-size: 14px !important;
}
.bdb-geis {
    height: 100vh;
}
.awsome {
   padding: 10px 20px !important;
}
.aeiouse {
    padding-top: 0px !important;
}
.aeiouse {
    padding-top: 0px !important;
}
.vs-btn a.new-dash-link {
    float: left;
    padding: 8px 2px !important;
    display: block;
    width: 100%;
    text-align: center;
}
.vs-btn {
    float: left;
    padding-top: 9px !important;
}

.logos {
    width: 100% !important;
   }
   .vs-btn {
    float: left;
    width: 100%;
    padding-top: 9px !important;
}
.vs-btn a.new-dash-link {
    border-radius: 20px !important;}
.cool {
   font-size: 15px !important;
}
.ala {
   padding-top: 26px !important;
    margin: -6px !important;
    margin-left: 7px !important;
}
.hum {
   padding-top: 30px !important;
}
.koi {
   font-size: 22px;
}
.bhai {
   font-size: 26px !important;
}
.jan {
   max-width: 278px !important;

}
.aja {
   margin-left: 30% !important;
}
.ahah {
   font-size: 1rem !important;
   padding-left: 10px !important;
}

}

@media only screen and (max-width: 767px){
section#up {
    background: #fff !important;
}
}

@color-card-background: #2d3638;
@color-tag-background: #191e20;
@color-anchor: #e37544;
@color-body-copy: #b9bcbd;
@default-border-radius: 10px;
@breakpoint-medium: "screen and (min-width: 700px)";

html, body {
  background-color: #fff;
}

.form-popup-bg {
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}
.form-popup-bg {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}
.form-popup-bg.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.form-container {
    background-color: #000;
    border-radius: 10px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 385px;
    margin-left: auto;
    margin-right: auto;
    position:relative;
  padding: 39px 25px 39px 25px;
  color: #fff;
}
.close-button {
  background: none;
  color: #fff;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  border: solid 1px #fff;
  cursor: pointer;
}

.form-popup-bg:before{
    content:'';
    background-color: #fff;
  opacity: .25;
  position:absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.uncle  {
    display: flex;
    justify-content: center;
}
.uncle input {
  background: white;
  padding: 15px;
  width: 100%;
}

::placeholder {
  color: gray;
  opacity: 3; /* Firefox */
  font-weight: bold;
  font-size: 13px;
}


.sameer {
   width: 100%;
    background: linear-gradient(180deg, #fdc43e, #ed9e33) !important;
    padding: 10px;
    font-size: 1.25rem ;
    text-align: left;
    color: #fff;
    position: relative;
    font-weight: 600;
    padding-left: 20px;
    cursor: pointer;
}

.sameer:after {
    content: '>';
    background: #eea034;
    position: absolute;
    padding: 10px;
    top: 0;
    text-align: center;
    right: 0;
    width: 35px;
}
.sameer:hover{
 background: #fff;
 color: black;
 transition: 0.5s linear all;
}
{
  box-sizing: border-box;
}


.logos {
    width: 80% !important;
    margin-left: 8px;
    padding-top: 35px;
}

.aeiou {
    background: red;
    color: white !important;
    border-radius: 5px !important;
    padding: 10px 40px 10px 40px !important;
    font-weight: 700 !important;
    font-size: 15px !important;
}

.asdf {
    color: red !important;
    border-radius: 5px !important;
    font-weight: 700 !important;
    padding: 10px 40px 10px 40px !important;
}
.llb {
   margin-top: -40px !important;
    text-transform: none !important;
    border-left: none !important;
    width: 100% !important;
    padding-left: 0px !important;
    color: black !important;
    font-size: 31px ;
}
.llc {
      color: black;
    font-size: 22px;
    font-weight: 500;
}
.ccu {
   width: 118% !important;
}

.cci {
    color: #000;
    font-size: 19px;
    font-weight: 500;
    margin-top: 16px;
    line-height: 1.3;
}
.ccn {
    background-color: #dfe3e7 !important;
    height: 55vh !important;
}
.logoss{
   width: 52% !important;
    margin-left: 10px !important;
    padding-top: 45px !important;
}

.forms{
background-color: #dfe3e7f2 !important;
    
box-shadow: 0 0px 0px rgb(0 0 0 / 0%), 0 0px 0px rgb(0 0 0 / 0%) !important;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 385px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 0px 0px 0px 0px !important;
    color: #000 !important;
}
.shah {
   color: #000 !important; 
}
.sheh{
   color: #000 !important;
}
.name {
   
   padding: 0px;
    width: 100% !important;
    border: #ffffff !important;
}
.qaz {
   height: 100% !important; 
}
.line:after {
    content: '';
    width: 80%;
    position: absolute;
    height: 6px;
    background: #fff;
    left: 10%;
    margin-top: 10px;
}
.line {
    padding: 20px 0;
}

.form-container.forms form {
    padding-bottom: 50px;
}
.aaa{
  
}
.aaaa{
   color: #fff !important;
}
.aaaaa{
   color: #fff !important;
}
.aaaaa{
   color: #fff !important;
}
.ccp{
   background: url(../images/logo/bg-logo.png) #2e2e2e !important;
}
.from{
   background: #52525200 !important;
}

.dbsdb-sv {
    z-index: 9999 !important;
    text-transform: capitalize !important;
    line-height: 1;
    font-size: 30px;
    margin-top: 20px;
    position: relative;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
}
.design {
   
    font-size: 57px;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #000 !important;
    font-weight: 900;
    text-align: center;

}
.aud:after {
    content: 'Process' !important;
}
.aeious {
   background: #444444 !important;
   border-radius: 18px !important;
   padding: 5px 24px 3px 23px !important;
   font-size: 15px !important;
   color: #fff !important;
   border: none !important;
}
 .aeiouse {
   padding-top: 26px ;
   
 }
 .aeiousl {
   background: #444444 !important;
   border-radius: 18px !important;
   padding: 5px 29px 3px 23px !important;
   font-size: 15px !important;
   color: #fff !important;
   border: none !important;
}
